@font-face {
  font-family: "Gill-Sans-Bold";
  src: url("https://cdn.digicollect.com/cdn/lao_solar/fonts/Gill\ Sans\ Bold.otf");
}

@font-face {
  font-family: "Gill-Sans-Medium";
  src: url("https://cdn.digicollect.com/cdn/lao_solar/fonts/Gill\ Sans\ Medium.otf");
}

@font-face {
  font-family: "Gill-Sans-Light";
  src: url("https://cdn.digicollect.com/cdn/lao_solar/fonts/Gill\ Sans\ Light.otf");
}

@font-face {
  font-family: "MyriadPro-Bold";
  src: url("https://cdn.digicollect.com/cdn/lao_solar/fonts/MyriadPro-Bold.otf");
}

/* divider */

.divider {
  width: 70px;
  height: 2px;
  background-color: #218adb;
  display: inline-block;
}

.decoration-none{
  text-decoration: none;
}

.link_color{
  color: #0060ff
}

.pl-77px {
  padding-left: 77px;
}

.pr-77px{
  padding-right:77px
}

.whiteSpace {
  white-space: no-wrap;
}

@media screen and (max-width: 992px) {
  .pl-77px {
    padding-left: 12px;
  }
  .pr-77px {
    padding-right: 12px;
  }
}

.bg-curve{
  position: absolute;
    /* top: 124px; */
    bottom: -1px;
    left: 0px;
    height: 137px;
    width: 100%;
}

@media screen and (max-width: 576px) {
  /* .pl-77px {
    padding-left: 5px;
    padding-right: 5px;
  } */
  /* .pl-10px {
    padding-left: 10px !important;
  }
  .pr-10px {
    padding-right: 10px !important;
  } */
}

nav {
  /* background: url(https://cdn.digicollect.com/cdn/convalt-site/img/navbg.png)
    no-repeat;
  background-size: 100% 100%; */
  background-image: linear-gradient(to right top, #17d362, #218adb);
  /* border-bottom-right-radius: 260px; */
  background-size: 100% 100%;
  padding-bottom: 60px;
  margin-bottom: 40px;
  position: relative;
}


@media screen and (max-width:580px){
  nav{
    border-bottom-right-radius: 100px;
  }
}



nav .nav-title h3 {
  font-size: 22px !important;
  font-weight: bolder !important;
  letter-spacing: 4px !important;
  font-family: "Gill-Sans-Bold";
  color: #fff;
}

nav .nav-title h4 {
  font-size: 19px !important;
  font-weight: bolder !important;
  letter-spacing: 4px !important;
  font-family: "Gill-Sans-Bold";
  color: #fff;
}

@media screen and (max-width:481px) {
  nav .nav-title h4 {
    font-size:15px !important
  }
  nav .nav-title h3 {
    font-size: 18px !important;
  }
}

@media screen and (max-width:400px) {
  nav .nav-title h4 {
    font-size:13px !important
  }
  nav .nav-title h3 {
    font-size: 15px !important;
  }
}

nav .header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 30px 0;
}

/* About Project section */

.about_project .container .about_project_left h3 {
  font-weight: 600;
  font-size: 16px;
  font-family: "Gill-Sans-Bold";
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: normal;
  text-align: left;
  color: #3382ed;
}

.about_project .container .about_project_left p {
  font-weight: normal;
  font-size: 16px;
  font-family: "Gill-Sans-Medium";
  font-stretch: normal;
  font-style: normal;
  word-spacing: -2px;
  /* line-height: 1.2; */
  letter-spacing: normal;
  text-align: justify;
  color: #353535;
}

.about_project .container .about_project_right .about_project_right_top{
  width:200px;
  padding:10px;
}

.about_project .container .about_project_right .about_project_right_bottom{
  width:260px;
  height:179px;
  padding:10px;
}

@media screen and (max-width:1200px){
  .about_project .container .about_project_right div{
    flex-direction: column;
  }
}

@media screen and (max-width:767.5px){
  .about_project .container .about_project_right div{
    flex-direction: row;
  }
}

@media (min-width:768px) and (max-width:992px){
  .about_project .container .about_project_right img{
    width:180px;
  }
}



@media screen and (max-width:520px){
  .about_project .container .about_project_right div{
    flex-direction: column;
    align-items: center;
  }
}
/* Project overview */

.project-overview .project-overview-right h1 {
  font-family: "Gill-Sans-Bold";
  font-weight: bold;
  font-size: 25px;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  text-align: left;
  margin-bottom: 25px;
  color: #363636;
}

.project-overview .project-overview-right h3 {
  font-family: "Gill-Sans-Bold";
  font-weight: bold;
  font-size: 22px;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  text-align: left;
  color: #363636;
}

.project-overview .project-overview-right h3 span {
  font-family: "Gill-Sans-Medium";
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  text-align: left;
  color: #363636;
}

.project-overview .project-overview-heading {
  font-family: "Gill-Sans-Bold";
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.17;
  letter-spacing: normal;
  text-align: left;
  margin-bottom: 25px;
  color: #363636;
}

.project-overview .project-overview-image{
  width: 100%;
  height: 100%;
}

@media screen and (max-width:767px) {
  .project-overview .project-overview-right{
    margin-top:20px
  }
}

/* Project Status */

.project-status table {
  width: 100%;
}

.project-status table tr:nth-child(even) {
  background-color: #e1e1e1;
}

.project-status table tr:nth-child(odd) {
  background-color: #f0f0f0;
}

.project-status table tr th {
  padding: 10px;
  background-color: #a5a5a5;
  color:#fff;
  font-family: "Gill-Sans-Bold";
}

.project-status table tr td {
  padding: 5px;
  color: #000;
  font-family: "Gill-Sans-Bold";
}

.project-status table tr th,
.project-status table tr td{
  border: 2px solid #fff;
}

.project-status table tr .sno {
  background-color: #a5a5a5;
}

.project-status h2{
  font-family: "Gill-Sans-Bold";
  font-size:30px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.33;
  letter-spacing: normal;
  text-align: center;
  margin-bottom:40px !important;
  color: #000;
}

.project-status .overflow{
  overflow-x: auto;
}

@media screen and (max-width:400px){
  .project-overview .project-overview-right h1 {
    font-size:25px;
  }
  .project-overview .project-overview-right h3 {
    font-size: 20px;
  }
  
  .project-overview .project-overview-right h3 span {
    font-size: 17px;
  }
}

/* Project Gallery */

.project-gallery h2{
  font-family: "Gill-Sans-Bold";
  font-size: 30px;
}

.project-gallery h3{
  font-family: "Gill-Sans-Bold";
  font-size:20px;
}

.project-gallery span{
  font-family: "Gill-Sans-Medium";
  font-size:17px;
}

.project-gallery img{
  width:350px;
  height:264px;
  margin:auto;
  display: block;
}

.project-gallery .gallary-top{
  margin-bottom:15px;
}

@media screen and (max-width:1400px){
  .project-gallery img{
    width:300px;
    height:200px;
  }
}

@media screen and (max-width:1200px){
  .project-gallery img{
    width:250px;
    height:164px;
    margin:auto;
    display: block;
  }
}

@media screen and (max-width:992px){
  .project-gallery img{
    width:210px;
    height:150px;
    margin:auto;
    display: block;
  }
}

@media screen and (max-width:400px) {
  .project-gallery h3{
    font-size:18px;
  }
}
/* About Solar Power */

.about_solar_power .solar-left .global_interest,
.about_solar_power .solar-left .practical_installation,
.about_solar_power .solar-left .healthy_environment,
.about_solar_power .solar-right .long_term,
.about_solar_power .solar-right .multiple_benefits,
.about_solar_power .solar-right .efficient_energy {
  display: flex;
  min-height:169px;
  max-height:300px;
  padding:10px;
}

.about_solar_power .solar-left .global_interest,
.about_solar_power .solar-left .practical_installation,
.about_solar_power .solar-left .healthy_environment{
  justify-content: end;
}

.about_solar_power .solar-left .global_interest img,
.about_solar_power .solar-left .practical_installation img,
.about_solar_power .solar-left .healthy_environment img,
.about_solar_power .solar-right .long_term img,
.about_solar_power .solar-right .multiple_benefits img,
.about_solar_power .solar-right .efficient_energy img {
  width: 100px;
  height: 100px;
  padding:0 15px 25px 15px;
}

.about_solar_power .solar-left h3{
  font-family: "Gill-Sans-Bold";
  font-weight: bold;
  font-size: 20px;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  margin-bottom:10px;
  text-align: right;
}

.about_solar_power .solar-right h3{
  font-family: "Gill-Sans-Bold";
  font-weight: bold;
  font-size: 20px;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  margin-bottom:10px;
  text-align: left;
}

.about_solar_power .solar-left p{
  font-family: "Gill-Sans-Medium";
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: 0;
  text-align: right;
  color: #363636;
}

.about_solar_power .solar-right p{
  font-family: "Gill-Sans-Medium";
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: 0;
  text-align: left;
  color: #363636;
}

.about_solar_power .about_solar_power_title{
  font-family: "Gill-Sans-Bold";
  font-weight: bold;
  font-size: 35px;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  text-align: left;
}

@media (min-width:992px) and (max-width:1200px){
  .about_solar_power .solar-left .global_interest img,
  .about_solar_power .solar-left .practical_installation img,
  .about_solar_power .solar-left .healthy_environment img,
  .about_solar_power .solar-right .long_term img,
  .about_solar_power .solar-right .multiple_benefits img,
  .about_solar_power .solar-right .efficient_energy img {
    width: 100px;
    height: 100px;
    padding:0 15px 25px 15px;
  }

  .about_solar_power .solar-left h3,
  .about_solar_power .solar-right h3 {
    font-size: 15px;
  }

  .about_solar_power .solar-left p,
  .about_solar_power .solar-right p {
    font-size: 13px;
  }
}

@media screen and (max-width:992px) {
  .about_solar_power .main-container{
    flex-direction: column;
  }
  .about_solar_power .solar-right{
    margin-top:30px
  }
}

/* Contacts section */

.contact_section .contact_main {
  justify-content: space-evenly;
}

.contact_section .contact_main .contact_headquarters h2{
  font-family: "Gill-Sans-Bold";
  font-weight: bold;
  font-size: 18px;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  text-align: left;
  border-bottom:1px solid grey;
  padding: 10px 15px 15px 15px;
}

.contact_section .contact_main .Myanmar h2{
  font-family: "Gill-Sans-Medium";
  font-weight: bold;
  font-size: 18px;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  margin-bottom:0px;
  padding: 10px 15px 15px 15px;
  border-bottom:1px solid grey;
  text-align: left;
}

.contact_section .contact_main .address_information{
  padding: 10px 15px 15px 15px;
}

.contact_section .contact_main .phone_information,
.contact_section .contact_main .email_information{
  padding: 5px 15px 5px 15px;
}

.contact_section .contact_main .address_information h3,
.contact_section .contact_main .phone_information h3,
.contact_section .contact_main .email_information h3{
  font-family: "Gill-Sans-Bold";
  font-weight: bold;
  font-size: 15px;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: left;
  margin-bottom: 0px;
}

.contact_section .contact_main .address_information span,
.contact_section .contact_main .phone_information span,
.contact_section .contact_main .email_information span{
  font-family: "Gill-Sans-Medium";
  font-weight: 500;
  font-size: 15px;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: left;
}

.contact_section .contact_main .contact-pl-10px{
  padding-left: 10px
}

.contact_section .contact_main .contact-pl-20px{
  padding-left: 20px
}

.contact_section .contact_main .contact-pl-25px{
  padding-left: 25px
}

.contact_section .contact_main .contact_left,
.contact_section .contact_main .contact_right{
  width:45%;
}

@media screen and (max-width:768px) {
  .contact_section .contact_main{
    flex-direction: column;
  }
  .contact_section .contact_main .contact_left,
  .contact_section .contact_main .contact_right{
    width:100%;
  }
}

/* Mail Support */

.mail_support p{
  font-family: "MyriadPro-Bold";
  font-size:25px;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: center;
}

@media screen and (max-width:400px){
  .mail_support p{
    font-size:18px;
  }
}

/* footer */

.bg-curve-footer{
  position: absolute;
  transform: rotate(180deg);
  width:100%;
  top:-1px;  
  height:100px;
}

.footer{
  /* background: url(https://cdn.digicollect.com/cdn/convalt-site/img/footerbg.png) no-repeat;
	background-size: 100% 100%;
  padding:135px 0 65px 0; */
  background-image: linear-gradient(to right top, #218adb, #17d362);
  /* border-top-left-radius: 280px; */
  background-size: 100% 100%;
  padding:95px 0 65px 0; 
  position: relative;
}

.logo-content{
  width:20%;
}

.copyright{
  width:80%
}

@media screen and (max-width:992px) {
  .footer-main{
    flex-direction: column;
  }
  .logo-content{
    width:100%;
  }

  .copyright{
    width:100%
  }
  .logo-content-footer img{
    padding: 25px 50px 25px 12px;
  }
  .footer-curve {
    bottom:310px;
  }
}

@media screen and (max-width:430px){
  .footer-curve{
    transform:rotate(-8deg)
  }
}

@media screen and (max-width:378px){
  .footer-curve{
    transform:rotate(-8deg)
  }
  .footer-curve {
    bottom: 330px;
  }
}

.footer .copyright{
  font-family: "MyriadPro-Bold";
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: normal;
  text-align: center;
  color: #fff;
}

@media screen and (max-width:350px){
  .footer .copyright p{
    font-size:15px;
  }
}